[SM-Grimoire-Bugs] [Bug 14522] samba 3.0.28a/3.0.29 fail to compile with python support using gcc 4.3.0

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Mon Jun 16 17:24:25 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14522


sandalle at sourcemage.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |sandalle at sourcemage.org
             Status|RESOLVED                    |VERIFIED
               Flag|grimoire?                   |grimoire-




------- Additional Comments From sandalle at sourcemage.org  2008-06-16 16:24 -------
No need to go to stable as gcc 4.3.0 is still in test only.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list